<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/style.css">
	<title>Title</title>
</head>
<body>

	<div class="container">
		<div class="aside aside_left"></div>
		<div class="reviews">
			<h1 class="reviews__title">Отзывы участников</h1>
			<div class="splide">
				<div class="splide__track">
					<div class="splide__list">
						<div class="splide__slide reviews-item">
							<div class="reviews-item__initials">
								Алексей
								<br>
								Ичко
							</div>
							<div class="reviews-item__separator"></div>
							<div class="reviews-item__description">
								<p>
									Практикум полностью оправдал ожидания, помог в голове отдельные знания собрать в структуру, в план действий.
								</p>
								<p>
									Так же большой плюс – это Ваш собственный пример, пример того, что Вы не только на обучении рассказываете о систематизации бизнеса, но и сами успешно внедряете технологии в свою компанию.
								</p>
							</div>
						</div>
						<div class="splide__slide reviews-item">
							<div class="reviews-item__initials">
								Алексей
								<br>
								Ичко
							</div>
							<div class="reviews-item__separator"></div>
							<div class="reviews-item__description">
								<p>
									Практикум полностью оправдал ожидания, помог в голове отдельные знания собрать в структуру, в план действий.
								</p>
								<p>
									Так же большой плюс – это Ваш собственный пример, пример того, что Вы не только на обучении рассказываете о систематизации бизнеса, но и сами успешно внедряете технологии в свою компанию.
								</p>
							</div>
						</div>
						<div class="splide__slide reviews-item">
							<div class="reviews-item__initials">
								Алексей
								<br>
								Ичко
							</div>
							<div class="reviews-item__separator"></div>
							<div class="reviews-item__description">
								<p>
									Практикум полностью оправдал ожидания, помог в голове отдельные знания собрать в структуру, в план действий.
								</p>
								<p>
									Так же большой плюс – это Ваш собственный пример, пример того, что Вы не только на обучении рассказываете о систематизации бизнеса, но и сами успешно внедряете технологии в свою компанию.
								</p>
							</div>
						</div>
						<div class="splide__slide reviews-item">
							<div class="reviews-item__initials">
								Алексей
								<br>
								Ичко
							</div>
							<div class="reviews-item__separator"></div>
							<div class="reviews-item__description">
								<p>
									Практикум полностью оправдал ожидания, помог в голове отдельные знания собрать в структуру, в план действий.
								</p>
								<p>
									Так же большой плюс – это Ваш собственный пример, пример того, что Вы не только на обучении рассказываете о систематизации бизнеса, но и сами успешно внедряете технологии в свою компанию.
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="aside aside_right"></div>
	</div>

	<script src="lib/splide/splide.min.js"></script>
	<script src="js/script.js"></script>
</body>
</html>